.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b40e4b6d-80fd-cf87-65ae-a9b212eed5fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b40e4b6d-80fd-cf87-65ae-a9b212eed5fd) !important;
}
.lfr-layout-structure-item-d7adf0aa-3c37-1e9c-8006-875e0d626818 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a958ffae-f297-d656-752c-b8dca1674ccd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-673bd2e0-460f-8209-1ea7-4cc57f743ea4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-673bd2e0-460f-8209-1ea7-4cc57f743ea4) !important;
}
